MAL-2024-6936

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/gitstats_rb/MAL-2024-6936.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6936
Published
2024-06-25T13:51:17Z
Modified
2024-06-25T13:51:17Z
Summary
Malicious code in gitstats_rb (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / gitstats_rb

Package

Name
gitstats_rb
Purl
pkg:gem/gitstats_rb

Affected ranges

Affected versions

2.*

2.0.0